name: '[Cometas] Corredores de Élite'
type: crew_upgrade
img: systems/hack-the-planet/assets/icons/bandas/mejoras/mejora-seguidor.svg
data:
  description: >-
    <p>Vuestros seguidores de esta categor&iacute;a ganan <strong>+1d</strong> a
    su calidad cuando desempe&ntilde;en sus tareas normales.</p>
  playbook: Cometas
  single_name: Corredores de Élite
  price: 1
  purchased: 0
  starting_upgrade: false
  group: ''
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: MOt9KSfmXITYThle
_key: '!items!MOt9KSfmXITYThle'

